body { 
       width: 600pt;
       margin: auto;
       font-family: Verdana, Helvetica, Arial;
       font-size: 10pt;
       padding-top: 20pt;
 }

h1 { 
     font-size: 160%;
     font-weight: normal;
     color: #009;
 }

h2 { 
     font-size: 130%;
     color: #229;

 }

h3 {
	padding-top: 7pt;
	font-weight: normal;
}

h4 {
	text-decoration: none;
}

a {
	text-decoration: none;
}

a:visited {
        color: #b00;
}

a:hover {
	text-decoration: underline; 
}

.announce { 
     font-size: 125%;
     color: #F00;
}

.heading {
	font-size: 125%;
	color: #00B;
	font-weight: bold;
	padding-top: 5pt;
}

.notice {
     border-style: solid;
     border-width: 2pt;
     border-color: #bbb;
     margin-bottom: 10pt;
     /*padding-left: 10pt;*/
}
li { 
     margin-bottom: 2pt;
}
